local fn = _gn(0xEEE6EACBE8874FBA)
--- NETWORK_CLAN_PLAYER_GET_DESC
-- @param clanDesc :
-- @param bufferSize :
-- @param networkHandle :
function Global.NetworkClanPlayerGetDesc(bufferSize)
	return _in2(fn, _i, bufferSize, _i, _r)
end
